#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.4.9
visibility:           public
id:                   warp-tls-3.4.9-375SLbK89LiIRKHGvddXAc
key:                  warp-tls-3.4.9-375SLbK89LiIRKHGvddXAc
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  632cbaec7ba7720f0a31539df7bba970
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.4.9-375SLbK89LiIRKHGvddXAc
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    network-3.1.4.0-IMH4i2bhORraAL0d8HxBg
    recv-0.1.0-2kp5p8RkREo6Un7ttnCLM1
    streaming-commons-0.2.2.6-EL2bEHhzz4p2oxyJ72qmH2
    tls-1.9.0-CEkSKnZJtSr6douuUSkXaF
    tls-session-manager-0.0.4-GMjQ6aVXZlTJm5NtgfcKrf
    unliftio-0.2.25.0-HnziSVXc9IQ8c2JOI4cY33
    wai-3.2.4-7wDTXFXmYYd6TVujdrRhKq warp-3.3.30-9uYHygpbdIJ3lMcS5SD4vt

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

